Mac-bruker? macOS Catalina krever nyinstallering av EndNote

macOS Catalina ikke er kompatibelt med noen EndNote-versjoner før X9.3.1. For å løse dette må EndNote installeres på ny.

Slett programmet fra maskinen (behold bibliotekfilene) og last ned på ny via vår nettside.

 

Published 21. oktober 2019 - 13:30 - Updated 21. oktober 2019 - 13:47